<app-account [account]="account" [isRateLimitReached]="isRateLimitReached" [isLoadingResults]="isLoadingResults"></app-account>
<app-stock-list [account]="account" (orderSucceeded)="getAccount()"></app-stock-list>